# == Class: rsh::absent
#
# This modules ensures the rsh server is not installed.
#
# === Examples
#
# class { 'rsh::server::absent': }
#
# === License
#
# Copyright (C) 2013 Jeffrey Goettsch <jgoettsch@gmail.com>.
#
# This file is part of jgoettsch-rsh.
#
# jgoettsch-rsh is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# jgoettsch-rsh is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with jgoettsch-rsh.  If not, see <http://www.gnu.org/licenses/>.
#
class rsh::server::absent inherits rsh::server {

  Package['rsh-server'] {
    ensure => absent,
  }
}
